<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'da_wp', version '4.0'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Adgang';
$string['allsiteadmin'] = 'Site eller lejeradministratorer';
$string['audience'] = 'Målgruppe';
$string['audiencecreated'] = 'Custom page målgruppe oprettet';
$string['audiencedeleted'] = 'Custom page målgruppe slettet';
$string['audienceupdated'] = 'Custom page målgruppe opdateret';
$string['cachedef_user_allowed_pages'] = 'Brugertilladte sider i henhold til målgruppen';
$string['categoryrole'] = 'Tildel kategorirolle';
$string['custompage:edit'] = 'Rediger custom pages';
$string['custompage:editall'] = 'Rediger alle custom pages';
$string['custompage:skipblockvalidation'] = 'Kopier custom page blokken uden validering';
$string['deletepage'] = 'Slet side';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette denne side \'{$a}\'?';
$string['deletepagesuccess'] = 'Slettet side';
$string['duplicatepage'] = 'Kopier side';
$string['duplicatepageconfirm'] = 'Er du sikker på at du vil kopiere denne side \'{$a}\'?';
$string['duplicatepageglobal'] = 'Kopier til global side';
$string['duplicatepagepostfix'] = '{$a} (kopi)';
$string['duplicatepagetenant'] = 'Kopier til den aktuelle lejer';
$string['editingpage'] = 'Redigere {$a}\'';
$string['editname'] = 'Rediger navn';
$string['editpage'] = 'Rediger side';
$string['editpagealert'] = 'Tænd redigeringtilstand for at tilføje blokke til denne side';
$string['editweight'] = 'Rediger vægt';
$string['errorpagecreate'] = 'Du kan ikke tilføje nye sider';
$string['errorpageedit'] = 'Du kan ikke redigere den side';
$string['errorpagelist'] = 'Du kan ikke se denne liste af sider';
$string['errorpagepreview'] = 'Du kan ikke få vist en forhåndsvisning af denne side';
$string['errorpageview'] = 'Du kan ikke se denne side';
$string['globalpage'] = 'Global side';
$string['myteamspagename'] = 'Mit team';
$string['name'] = 'Navn';
$string['name_help'] = 'Navnet vil blive brugt som sidens overskrift og som teksten i den primære navigation';
$string['newpage'] = 'Ny side';
$string['newpageglobal'] = 'Ny global side';
$string['newpagetenant'] = 'Ny lejerside';
$string['noaudiences'] = 'Der ikke nogen målgrupper for denne side';
$string['page'] = 'Side';
$string['pagecreated'] = 'Custom page oprettet';
$string['pagedeleted'] = 'Custom page slettet';
$string['pagetype'] = 'Sidetype';
$string['pageupdated'] = 'Custom page opdateret';
$string['pageviewed'] = 'Custom page vist';
$string['pluginname'] = 'Custom pages';
$string['previewingpage'] = 'Forhåndsviser  \'{$a}\'';
$string['previewpage'] = 'Forhåndsvisning';
$string['privacy:metadata:audience'] = 'Sidemålgruppedefinitioner';
$string['privacy:metadata:audience:classname'] = 'Class\'en brugt af målgruppen';
$string['privacy:metadata:audience:configdata'] = 'Konfiguration brugt af målgruppen';
$string['privacy:metadata:audience:pageid'] = 'ID\'et på den side som målgruppen hører til';
$string['privacy:metadata:audience:timecreated'] = 'Tidspunktet hvor målgruppen blev oprettet';
$string['privacy:metadata:audience:timemodified'] = 'Tidspunktet hvor målgruppen blev opdateret';
$string['privacy:metadata:audience:usercreated'] = 'ID\'et på brugeren der oprettede målgruppen';
$string['privacy:metadata:audience:usermodified'] = 'ID\'et på brugeren der sidst opdateredemålgruppen';
$string['privacy:metadata:page'] = 'Sidedefinition';
$string['privacy:metadata:page:global'] = 'Angiver om siden er en global side';
$string['privacy:metadata:page:name'] = 'Navnet på siden';
$string['privacy:metadata:page:tenantid'] = 'ID\'et på lejeren som brugeren tilhører';
$string['privacy:metadata:page:timecreated'] = 'Tidspunktet hvor siden blev oprettet';
$string['privacy:metadata:page:timemodified'] = 'Tidspunktet hvor siden sidst blev opdateret';
$string['privacy:metadata:page:title'] = 'Sidetitel';
$string['privacy:metadata:page:usercreated'] = 'ID\'et på brugeren som oprettede siden';
$string['privacy:metadata:page:usermodified'] = 'ID\'et på brugeren som sidst opdaterede siden';
$string['privacy:metadata:page:weight'] = 'Sidevægten';
$string['singletenant'] = 'Denne side er defineret som en global side. Hvis dette websted bliver multi-lejer i fremtiden, vil denne side blive vist for alle lejere. Nogle publikumstyper såsom \'Organisationsstruktur\' er ikke tilgængelige her. Hvis du ønsker at bruge dem, bedes du duplikere denne side.';
$string['tenantpage'] = 'Lejerside';
$string['title'] = 'Titel i navigation';
$string['title_help'] = 'Hvis angivet, kan teksten i den primære navigation ændres her.';
$string['viewpagealert'] = 'Du redigere en custom side. Alle ændringer vil være synlige for brugere med tilladelse til at se denne side';
$string['weight'] = 'Vægt';
$string['weight_help'] = 'Define the order this page will have in primary navigation. Lower numbers will be displayed first';
$string['weightfirst'] = '{$a} (Først)';
$string['weightlast'] = '{$a} (Sidst)';
